Highlighted

OpsCenter Windows compatibility questions

Hello, currently we have OpsCenter 8.0 on a windows 2008R2 server. This is a two part question:

1) We need to update the windows box to 2012 R2 by the end of July --will the upgrade effect the OpsCenter that is already on the box (such as, will it need to be reinstalled)?

2) In the near future, after upgrading the box to 2012, we will upgrade OpsCenter from 8.0 to 8.2. Is this version compatible with Windows 2012?

 

1 Solution

Accepted Solutions
Accepted Solution!

Re: OpsCenter Windows compatibility questions

I personally would backup your OpsCenter DB before doing the OS upgrade, then do a fresh install of NetBackup OpsCenter and recover your DB. However, I don't think it's required.

As for 8.2 compatability, this hasn't been released yet but I don't see Windows Server 2012 not being supported/compatable with NetBackup OpsCenter 8.2. 

View solution in original post

2 Replies
Accepted Solution!

Re: OpsCenter Windows compatibility questions

I personally would backup your OpsCenter DB before doing the OS upgrade, then do a fresh install of NetBackup OpsCenter and recover your DB. However, I don't think it's required.

As for 8.2 compatability, this hasn't been released yet but I don't see Windows Server 2012 not being supported/compatable with NetBackup OpsCenter 8.2. 

View solution in original post

Re: OpsCenter Windows compatibility questions

Thanks Krutons.